Forum Jump :

Author Message


Posts: 12
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#16 Posted at 2011-06-21 03:07        
     
# LordJarhead : Hey,

this mod is compatible with ACE, not ACE SM. You should choose one of the two.
I use this mod with ACE_SM and have no problems (except possibly a few updating base classes). I just make sure that there are no overlaps.

Six Updater just hosted the final version in its entirety.


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2126
Rank:


Level: Member

Country: en
Location:
Occupation:
Age: 30
In-game name: VIPER [RR]

 
#17 Posted at 2011-06-21 15:25        
     
Of-course you have no problems, because only one of the sound mods is actually being played :-P